body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
}
html {
    height: -webkit-fill-available;
}
main {
    display: flex;
    flex-wrap: nowrap;
    height: 100vh;
    height: -webkit-fill-available;
    max-height: 100vh;
    overflow-x: auto;
    overflow-y: hidden;
}
.b-example-divider {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.1);
    border: solid rgba(0, 0, 0, 0.15);
    border-width: 1px 0;
    box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1), inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}
.bi {
    vertical-align: -0.125em;
    pointer-events: none;
    fill: currentColor;
}
.dropdown-toggle {
    outline: 0;
}
.nav-flush .nav-link {
    border-radius: 0;
}
.scrollarea {
    overflow-y: auto;
}
.fw-semibold {
    font-weight: 600;
}
.lh-tight {
    line-height: 1.25;
}
a {
    text-decoration: none;
    color: var(--bs-dark);
}
a:not([href]):not([class]) {
    color: var(--bs-gray-500);
}
a:not([href]):not([class]):hover {
    color: var(--bs-gray-500);
}
#articles-list {
    font-size: calc(var(--bs-body-font-size) * 0.875);  /*Default 1rem=16px, bookdown use 14px.*/
    font-family: 'Arial', sans-serif;
    line-height: calc(var(--bs-body-line-height) * 1.35);
    /*font-family: var(--bs-font-sans-serif);*/
}